# Makefile.in generated by automake 1.9.6 from Makefile.am.
# @configure_input@

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.

@SET_MAKE@



srcdir = @srcdir@
top_srcdir = @top_srcdir@
VPATH = @srcdir@
pkgdatadir = $(datadir)/@PACKAGE@
pkglibdir = $(libdir)/@PACKAGE@
pkgincludedir = $(includedir)/@PACKAGE@
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = @INSTALL@
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = @build@
host_triplet = @host@
libexec_PROGRAMS = @GDMCHOOSER@ gdmlogin$(EXEEXT)
sbin_PROGRAMS = gdmsetup$(EXEEXT)
bin_PROGRAMS = gdmphotosetup$(EXEEXT) @GDMXNESTCHOOSER@ \
	gdmflexiserver$(EXEEXT) gdmdynamic$(EXEEXT)
EXTRA_PROGRAMS = gdmchooser$(EXEEXT) gdmXnestchooser$(EXEEXT)
subdir = gui
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/gnome-doc-utils.m4 \
	$(top_srcdir)/m4/intltool.m4 $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
LIBRARIES = $(noinst_LIBRARIES)
ARFLAGS = cru
libgdmcommon_a_AR = $(AR) $(ARFLAGS)
libgdmcommon_a_LIBADD =
am_libgdmcommon_a_OBJECTS = gdmlanguages.$(OBJEXT) gdmuser.$(OBJEXT) \
	gdmsession.$(OBJEXT) misc.$(OBJEXT) gdmcomm.$(OBJEXT) \
	gdmconfig.$(OBJEXT) gdmcommon.$(OBJEXT)
libgdmcommon_a_OBJECTS = $(am_libgdmcommon_a_OBJECTS)
libgdmwm_a_AR = $(AR) $(ARFLAGS)
libgdmwm_a_LIBADD =
am_libgdmwm_a_OBJECTS = gdmwm.$(OBJEXT)
libgdmwm_a_OBJECTS = $(am_libgdmwm_a_OBJECTS)
am__installdirs = "$(DESTDIR)$(bindir)" "$(DESTDIR)$(libexecdir)" \
	"$(DESTDIR)$(sbindir)" "$(DESTDIR)$(Gladedir)" \
	"$(DESTDIR)$(Iconsdir)" "$(DESTDIR)$(Settingsdir)" \
	"$(DESTDIR)$(Systemdir)"
binPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
libexecPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
sbinPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
PROGRAMS = $(bin_PROGRAMS) $(libexec_PROGRAMS) $(sbin_PROGRAMS)
am_gdmXnestchooser_OBJECTS = gdmXnestchooser.$(OBJEXT)
gdmXnestchooser_OBJECTS = $(am_gdmXnestchooser_OBJECTS)
am__DEPENDENCIES_1 =
gdmXnestchooser_DEPENDENCIES = libgdmcommon.a $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(top_builddir)/vicious-extensions/libviciousui.a
am_gdmchooser_OBJECTS = gdmchooser.$(OBJEXT) misc.$(OBJEXT)
gdmchooser_OBJECTS = $(am_gdmchooser_OBJECTS)
gdmchooser_DEPENDENCIES = $(am__DEPENDENCIES_1) libgdmwm.a \
	libgdmcommon.a $(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) \
	$(top_builddir)/vicious-extensions/libviciousui.a
am_gdmdynamic_OBJECTS = gdmdynamic.$(OBJEXT)
gdmdynamic_OBJECTS = $(am_gdmdynamic_OBJECTS)
gdmdynamic_DEPENDENCIES = libgdmcommon.a $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(top_builddir)/vicious-extensions/libviciousui.a
am_gdmflexiserver_OBJECTS = gdmflexiserver.$(OBJEXT)
gdmflexiserver_OBJECTS = $(am_gdmflexiserver_OBJECTS)
gdmflexiserver_DEPENDENCIES = libgdmcommon.a $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(top_builddir)/vicious-extensions/libviciousui.a
am_gdmlogin_OBJECTS = gdmlogin.$(OBJEXT)
gdmlogin_OBJECTS = $(am_gdmlogin_OBJECTS)
gdmlogin_DEPENDENCIES = libgdmwm.a libgdmcommon.a \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(top_builddir)/vicious-extensions/libviciousui-minimal.a
am_gdmphotosetup_OBJECTS = gdmphotosetup.$(OBJEXT)
gdmphotosetup_OBJECTS = $(am_gdmphotosetup_OBJECTS)
gdmphotosetup_DEPENDENCIES = libgdmcommon.a $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(top_builddir)/vicious-extensions/libviciousui.a
am_gdmsetup_OBJECTS = gdmsetup-gdmsetup.$(OBJEXT)
gdmsetup_OBJECTS = $(am_gdmsetup_OBJECTS)
gdmsetup_DEPENDENCIES = libgdmcommon.a $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(top_builddir)/vicious-extensions/libviciousui.a
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(libgdmcommon_a_SOURCES) $(libgdmwm_a_SOURCES) \
	$(gdmXnestchooser_SOURCES) $(gdmchooser_SOURCES) \
	$(gdmdynamic_SOURCES) $(gdmflexiserver_SOURCES) \
	$(gdmlogin_SOURCES) $(gdmphotosetup_SOURCES) \
	$(gdmsetup_SOURCES)
DIST_SOURCES = $(libgdmcommon_a_SOURCES) $(libgdmwm_a_SOURCES) \
	$(gdmXnestchooser_SOURCES) $(gdmchooser_SOURCES) \
	$(gdmdynamic_SOURCES) $(gdmflexiserver_SOURCES) \
	$(gdmlogin_SOURCES) $(gdmphotosetup_SOURCES) \
	$(gdmsetup_SOURCES)
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-exec-recursive install-info-recursive \
	install-recursive installcheck-recursive installdirs-recursive \
	pdf-recursive ps-recursive uninstall-info-recursive \
	uninstall-recursive
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
GladeDATA_INSTALL = $(INSTALL_DATA)
IconsDATA_INSTALL = $(INSTALL_DATA)
SettingsDATA_INSTALL = $(INSTALL_DATA)
SystemDATA_INSTALL = $(INSTALL_DATA)
DATA = $(Glade_DATA) $(Icons_DATA) $(Settings_DATA) $(System_DATA)
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = $(SUBDIRS)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = @ACLOCAL@
AMDEP_FALSE = @AMDEP_FALSE@
AMDEP_TRUE = @AMDEP_TRUE@
AMTAR = @AMTAR@
AR = @AR@
AT_BINDIR = @AT_BINDIR@
AUTOCONF = @AUTOCONF@
AUTOHEADER = @AUTOHEADER@
AUTOMAKE = @AUTOMAKE@
AWK = @AWK@
CATALOGS = @CATALOGS@
CATOBJEXT = @CATOBJEXT@
CC = @CC@
CCDEPMODE = @CCDEPMODE@
CFLAGS = @CFLAGS@
CONSOLE_HELPER = @CONSOLE_HELPER@
CONSOLE_HELPER_FALSE = @CONSOLE_HELPER_FALSE@
CONSOLE_HELPER_TRUE = @CONSOLE_HELPER_TRUE@
CPP = @CPP@
CPPFLAGS = @CPPFLAGS@
CXX = @CXX@
CXXCPP = @CXXCPP@
CXXDEPMODE = @CXXDEPMODE@
CXXFLAGS = @CXXFLAGS@
CYGPATH_W = @CYGPATH_W@
DAEMON_CFLAGS = @DAEMON_CFLAGS@
DAEMON_LIBS = @DAEMON_LIBS@
DATADIRNAME = @DATADIRNAME@
DEFS = @DEFS@ \
	-DPREFIX=\"@prefix@\" \
	-DSYSCONFDIR=\"@sysconfdir@\" \
	-DDATADIR=\"@datadir@\" \
	-DLIBDIR=\"@libdir@\" \
	-DGDM_GLADE_DIR=\"@datadir@/gdm\"

DEPDIR = @DEPDIR@
DMX_LIBS = @DMX_LIBS@
DMX_SUPPORT_FALSE = @DMX_SUPPORT_FALSE@
DMX_SUPPORT_TRUE = @DMX_SUPPORT_TRUE@
DOC_USER_FORMATS = @DOC_USER_FORMATS@
ECHO = @ECHO@
ECHO_C = @ECHO_C@
ECHO_N = @ECHO_N@
ECHO_T = @ECHO_T@
EGREP = @EGREP@
ENABLE_SK_FALSE = @ENABLE_SK_FALSE@
ENABLE_SK_TRUE = @ENABLE_SK_TRUE@
EXEEXT = @EXEEXT@
EXPANDED_AUTHDIR = @EXPANDED_AUTHDIR@
EXPANDED_BINDIR = @EXPANDED_BINDIR@
EXPANDED_DATADIR = @EXPANDED_DATADIR@
EXPANDED_LIBDIR = @EXPANDED_LIBDIR@
EXPANDED_LIBEXECDIR = @EXPANDED_LIBEXECDIR@
EXPANDED_LOCALEDIR = @EXPANDED_LOCALEDIR@
EXPANDED_LOGDIR = @EXPANDED_LOGDIR@
EXPANDED_PIXMAPDIR = @EXPANDED_PIXMAPDIR@
EXPANDED_SBINDIR = @EXPANDED_SBINDIR@
EXPANDED_SESSDIR = @EXPANDED_SESSDIR@
EXPANDED_SYSCONFDIR = @EXPANDED_SYSCONFDIR@
EXTRA_CHOOSER_LIBS = @EXTRA_CHOOSER_LIBS@
EXTRA_DAEMON_LIBS = @EXTRA_DAEMON_LIBS@
EXTRA_DYNAMIC_LIBS = @EXTRA_DYNAMIC_LIBS@
EXTRA_FLEXI_LIBS = @EXTRA_FLEXI_LIBS@
EXTRA_GDMASKPASS_LIBS = @EXTRA_GDMASKPASS_LIBS@
EXTRA_SETUP_LIBS = @EXTRA_SETUP_LIBS@
EXTRA_XNEST_LIBS = @EXTRA_XNEST_LIBS@
F77 = @F77@
FFLAGS = @FFLAGS@
GDKPIXBUF_CFLAGS = @GDKPIXBUF_CFLAGS@
GDKPIXBUF_LIBS = @GDKPIXBUF_LIBS@
GDK_CFLAGS = @GDK_CFLAGS@
GDK_LIBS = @GDK_LIBS@
GDMASKPASS = @GDMASKPASS@
GDMCHOOSER = @GDMCHOOSER@
GDMOPEN = @GDMOPEN@
GDMPREFETCH = @GDMPREFETCH@
GDMPREFETCHCMD = @GDMPREFETCHCMD@
GDMPREFETCHLIST = @GDMPREFETCHLIST@
GDMSSHSESSION = @GDMSSHSESSION@
GDMSSHSESSIONCMD = @GDMSSHSESSIONCMD@
GDMXNESTCHOOSER = @GDMXNESTCHOOSER@
GDM_CUSTOM_CONF = @GDM_CUSTOM_CONF@
GDM_DEFAULTS_CONF = @GDM_DEFAULTS_CONF@
GDM_RECONNECT_PROXY = @GDM_RECONNECT_PROXY@
GDM_USER_PATH = @GDM_USER_PATH@
GDU_MODULE_VERSION_CHECK_CFLAGS = @GDU_MODULE_VERSION_CHECK_CFLAGS@
GDU_MODULE_VERSION_CHECK_LIBS = @GDU_MODULE_VERSION_CHECK_LIBS@
GETTEXT_PACKAGE = @GETTEXT_PACKAGE@
GLIB_CFLAGS = @GLIB_CFLAGS@
GLIB_LIBS = @GLIB_LIBS@
GMOFILES = @GMOFILES@
GMSGFMT = @GMSGFMT@
GOBJECT_CFLAGS = @GOBJECT_CFLAGS@
GOBJECT_LIBS = @GOBJECT_LIBS@
GREETER_CFLAGS = @GREETER_CFLAGS@
GREETER_LIBS = @GREETER_LIBS@
GUIGLADE_CFLAGS = @GUIGLADE_CFLAGS@
GUIGLADE_LIBS = @GUIGLADE_LIBS@
GUING_CFLAGS = @GUING_CFLAGS@
GUING_LIBS = @GUING_LIBS@
GUI_CFLAGS = @GUI_CFLAGS@
GUI_LIBS = @GUI_LIBS@
HALT_COMMAND = @HALT_COMMAND@
HELP_DIR = @HELP_DIR@
INSTALL_DATA = @INSTALL_DATA@
INSTALL_PROGRAM = @INSTALL_PROGRAM@
INSTALL_SCRIPT = @INSTALL_SCRIPT@
INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
INSTOBJEXT = @INSTOBJEXT@
INTLLIBS = @INTLLIBS@
INTLTOOL_CAVES_RULE = @INTLTOOL_CAVES_RULE@
INTLTOOL_DESKTOP_RULE = @INTLTOOL_DESKTOP_RULE@
INTLTOOL_DIRECTORY_RULE = @INTLTOOL_DIRECTORY_RULE@
INTLTOOL_EXTRACT = @INTLTOOL_EXTRACT@
INTLTOOL_ICONV = @INTLTOOL_ICONV@
INTLTOOL_KBD_RULE = @INTLTOOL_KBD_RULE@
INTLTOOL_KEYS_RULE = @INTLTOOL_KEYS_RULE@
INTLTOOL_MERGE = @INTLTOOL_MERGE@
INTLTOOL_MSGFMT = @INTLTOOL_MSGFMT@
INTLTOOL_MSGMERGE = @INTLTOOL_MSGMERGE@
INTLTOOL_OAF_RULE = @INTLTOOL_OAF_RULE@
INTLTOOL_PERL = @INTLTOOL_PERL@
INTLTOOL_PONG_RULE = @INTLTOOL_PONG_RULE@
INTLTOOL_PROP_RULE = @INTLTOOL_PROP_RULE@
INTLTOOL_SCHEMAS_RULE = @INTLTOOL_SCHEMAS_RULE@
INTLTOOL_SERVER_RULE = @INTLTOOL_SERVER_RULE@
INTLTOOL_SHEET_RULE = @INTLTOOL_SHEET_RULE@
INTLTOOL_SOUNDLIST_RULE = @INTLTOOL_SOUNDLIST_RULE@
INTLTOOL_THEME_RULE = @INTLTOOL_THEME_RULE@
INTLTOOL_UI_RULE = @INTLTOOL_UI_RULE@
INTLTOOL_UPDATE = @INTLTOOL_UPDATE@
INTLTOOL_XAM_RULE = @INTLTOOL_XAM_RULE@
INTLTOOL_XGETTEXT = @INTLTOOL_XGETTEXT@
INTLTOOL_XML_NOMERGE_RULE = @INTLTOOL_XML_NOMERGE_RULE@
INTLTOOL_XML_RULE = @INTLTOOL_XML_RULE@
LDFLAGS = @LDFLAGS@
LIBOBJS = @LIBOBJS@
LIBS = @LIBS@
LIBTOOL = @LIBTOOL@
LN_S = @LN_S@
LTLIBOBJS = @LTLIBOBJS@
MAINT = @MAINT@
MAINTAINER_MODE_FALSE = @MAINTAINER_MODE_FALSE@
MAINTAINER_MODE_TRUE = @MAINTAINER_MODE_TRUE@
MAKEINFO = @MAKEINFO@
MKINSTALLDIRS = @MKINSTALLDIRS@
MSGFMT = @MSGFMT@
OBJEXT = @OBJEXT@
OMF_DIR = @OMF_DIR@
PACKAGE = @PACKAGE@
PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
PACKAGE_NAME = @PACKAGE_NAME@
PACKAGE_STRING = @PACKAGE_STRING@
PACKAGE_TARNAME = @PACKAGE_TARNAME@
PACKAGE_VERSION = @PACKAGE_VERSION@
PAM_PREFIX = @PAM_PREFIX@
PANGOFT_CFLAGS = @PANGOFT_CFLAGS@
PANGOFT_LIBS = @PANGOFT_LIBS@
PANGO_CFLAGS = @PANGO_CFLAGS@
PANGO_LIBS = @PANGO_LIBS@
PATH_SEPARATOR = @PATH_SEPARATOR@
PKG_CONFIG = @PKG_CONFIG@
POFILES = @POFILES@
POSUB = @POSUB@
PO_IN_DATADIR_FALSE = @PO_IN_DATADIR_FALSE@
PO_IN_DATADIR_TRUE = @PO_IN_DATADIR_TRUE@
RANLIB = @RANLIB@
REBOOT_COMMAND = @REBOOT_COMMAND@
SET_MAKE = @SET_MAKE@
SHELL = @SHELL@
SOUND_PROGRAM = @SOUND_PROGRAM@
SSHDESKTOP = @SSHDESKTOP@
STRIP = @STRIP@
SUSPEND_COMMAND = @SUSPEND_COMMAND@
USE_NLS = @USE_NLS@
UTILS_CFLAGS = @UTILS_CFLAGS@
UTILS_LIBS = @UTILS_LIBS@
VERSION = @VERSION@
VICIOUS_CFLAGS = @VICIOUS_CFLAGS@
VICIOUS_GNOME_LIBS = @VICIOUS_GNOME_LIBS@
VICIOUS_LIBS = @VICIOUS_LIBS@
VRFY = @VRFY@
WARN_CFLAGS = @WARN_CFLAGS@
XDMCP_LIBS = @XDMCP_LIBS@
XDMCP_SUPPORT_FALSE = @XDMCP_SUPPORT_FALSE@
XDMCP_SUPPORT_TRUE = @XDMCP_SUPPORT_TRUE@
XEVIE_OPTION = @XEVIE_OPTION@
XGETTEXT = @XGETTEXT@
XINERAMA_LIBS = @XINERAMA_LIBS@
XSESSION_SHELL = @XSESSION_SHELL@
X_CFLAGS = @X_CFLAGS@
X_CONFIG_OPTIONS = @X_CONFIG_OPTIONS@
X_EXTRA_LIBS = @X_EXTRA_LIBS@
X_LIBS = @X_LIBS@
X_PATH = @X_PATH@
X_PRE_LIBS = @X_PRE_LIBS@
X_SERVER = @X_SERVER@
X_SERVER_PATH = @X_SERVER_PATH@
X_XNEST_CONFIG_OPTIONS = @X_XNEST_CONFIG_OPTIONS@
X_XNEST_PATH = @X_XNEST_PATH@
ZENITY = @ZENITY@
ac_ct_AR = @ac_ct_AR@
ac_ct_CC = @ac_ct_CC@
ac_ct_CXX = @ac_ct_CXX@
ac_ct_F77 = @ac_ct_F77@
ac_ct_RANLIB = @ac_ct_RANLIB@
ac_ct_STRIP = @ac_ct_STRIP@
ac_pt_PKG_CONFIG = @ac_pt_PKG_CONFIG@
am__fastdepCC_FALSE = @am__fastdepCC_FALSE@
am__fastdepCC_TRUE = @am__fastdepCC_TRUE@
am__fastdepCXX_FALSE = @am__fastdepCXX_FALSE@
am__fastdepCXX_TRUE = @am__fastdepCXX_TRUE@
am__include = @am__include@
am__leading_dot = @am__leading_dot@
am__quote = @am__quote@
am__tar = @am__tar@
am__untar = @am__untar@
bindir = @bindir@
build = @build@
build_alias = @build_alias@
build_cpu = @build_cpu@
build_os = @build_os@
build_vendor = @build_vendor@
datadir = @datadir@
exec_prefix = @exec_prefix@
host = @host@
host_alias = @host_alias@
host_cpu = @host_cpu@
host_os = @host_os@
host_vendor = @host_vendor@
includedir = @includedir@
infodir = @infodir@
install_sh = @install_sh@
libdir = @libdir@
libexecdir = @libexecdir@
localstatedir = @localstatedir@
mandir = @mandir@
mkdir_p = @mkdir_p@
oldincludedir = @oldincludedir@
prefix = @prefix@
program_transform_name = @program_transform_name@
sbindir = @sbindir@
sharedstatedir = @sharedstatedir@
sysconfdir = @sysconfdir@
target_alias = @target_alias@
SUBDIRS = . greeter modules faces
INCLUDES = \
	-I.						\
	-I..						\
	-I$(top_srcdir)/daemon				\
	-I$(top_srcdir)/vicious-extensions		\
	-DGNOMELOCALEDIR=\""$(datadir)/locale"\" 	\
	$(GUI_CFLAGS)


#
#	-DG_DISABLE_DEPRECATED				\
#	-DGDK_DISABLE_DEPRECATED			\
#	-DGDK_PIXBUF_DISABLE_DEPRECATED			\
#	-DGTK_DISABLE_DEPRECATED			\
#	-DGNOME_DISABLE_DEPRECATED			\
#
noinst_LIBRARIES = libgdmwm.a libgdmcommon.a
gdmphotosetup_SOURCES = \
	gdmphotosetup.c	

gdmXnestchooser_SOURCES = \
	gdmXnestchooser.c

gdmflexiserver_SOURCES = \
	gdmflexiserver.c

gdmdynamic_SOURCES = \
	gdmdynamic.c

libgdmwm_a_SOURCES = \
	gdmwm.c			\
	gdmwm.h

libgdmcommon_a_SOURCES = \
	gdmlanguages.c		\
	gdmlanguages.h		\
	gdmuser.c		\
	gdmuser.h		\
	gdmsession.c		\
	gdmsession.h		\
	misc.c			\
	misc.h			\
	gdmcomm.c		\
	gdmcomm.h		\
	gdmconfig.c		\
	gdmconfig.h		\
	gdmcommon.c		\
	gdmcommon.h

gdmchooser_SOURCES = \
	gdmchooser.c		\
	misc.c			\
	misc.h			

gdmlogin_SOURCES = \
	gdmlogin.c

gdmsetup_SOURCES = \
	gdmsetup.c

gdmchooser_LDFLAGS = -export-dynamic
gdmchooser_LDADD = \
	$(EXTRA_CHOOSER_LIBS)	\
	libgdmwm.a		\
	libgdmcommon.a		\
	$(GUIGLADE_LIBS)	\
	$(X_LIBS)		\
	$(XDMCP_LIBS)		\
	-lpopt			\
	-lX11			\
	$(XINERAMA_LIBS)	\
	$(X_EXTRA_LIBS)		\
	$(INTLLIBS)		\
	$(GLIB_LIBS)		\
	$(GOBJECT_LIBS)		\
	$(PANGO_LIBS)		\
	$(GDK_LIBS)		\
	$(GDKPIXBUF_LIBS)	\
	$(top_builddir)/vicious-extensions/libviciousui.a

gdmlogin_LDADD = \
	libgdmwm.a		\
	libgdmcommon.a		\
	$(GUING_LIBS)		\
	$(X_LIBS)		\
	-lX11			\
	$(XINERAMA_LIBS)	\
	$(X_EXTRA_LIBS)		\
	$(INTLLIBS)		\
	$(GLIB_LIBS)		\
	$(GOBJECT_LIBS)		\
	$(GDK_LIBS)		\
	$(PANGO_LIBS)		\
	$(GDKPIXBUF_LIBS)	\
	$(top_builddir)/vicious-extensions/libviciousui-minimal.a


# LIBGNOMEUI should be removed from gdmsetup at some point.
# It is needed because it uses gnome_help_display_uri(), which
# should be replaced at some point.
#
gdmsetup_CFLAGS = $(LIBGNOMEUI_CFLAGS)
gdmsetup_LDFLAGS = -export-dynamic
gdmsetup_LDADD = \
	libgdmcommon.a		\
	$(GUI_LIBS)		\
	$(X_LIBS)		\
	-lXau			\
	-lX11			\
	$(INTLLIBS)		\
	$(GLIB_LIBS)		\
	$(GOBJECT_LIBS)		\
	$(PANGO_LIBS)		\
	$(GDK_LIBS)		\
	$(GDKPIXBUF_LIBS)	\
	$(EXTRA_SETUP_LIBS)	\
	$(LIBGNOMEUI_LIBS)	\
	$(top_builddir)/vicious-extensions/libviciousui.a

gdmphotosetup_LDADD = \
	libgdmcommon.a		\
	$(GUI_LIBS)		\
	$(INTLLIBS)		\
	$(GLIB_LIBS)		\
	$(GOBJECT_LIBS)		\
	$(GDK_LIBS)		\
	$(GDKPIXBUF_LIBS)	\
	$(INTLLIBS)		\
	$(top_builddir)/vicious-extensions/libviciousui.a

gdmXnestchooser_LDADD = \
	libgdmcommon.a		\
	$(GUI_LIBS)		\
	$(X_LIBS)		\
	-lXau			\
	-lX11			\
	-lpopt			\
	$(INTLLIBS)		\
	$(GLIB_LIBS)		\
	$(GOBJECT_LIBS)		\
	$(GDK_LIBS)		\
	$(EXTRA_XNEST_LIBS)	\
	$(top_builddir)/vicious-extensions/libviciousui.a

gdmflexiserver_LDADD = \
	libgdmcommon.a		\
	$(GUI_LIBS)		\
	$(X_LIBS)		\
	-lXau			\
	-lpopt			\
	$(INTLLIBS)		\
	$(GLIB_LIBS)		\
	$(GOBJECT_LIBS)		\
	$(GDK_LIBS)		\
	$(EXTRA_FLEXI_LIBS)	\
	$(top_builddir)/vicious-extensions/libviciousui.a

gdmdynamic_LDADD = \
	libgdmcommon.a		\
	$(GUI_LIBS)		\
	$(X_LIBS)		\
	-lXau			\
	$(INTLLIBS) 		\
	$(GLIB_LIBS) 		\
	$(GOBJECT_LIBS) 	\
	$(GDK_LIBS) 		\
	$(EXTRA_DYNAMIC_LIBS)	\
	$(top_builddir)/vicious-extensions/libviciousui.a

Settingsdir = $(datadir)/applications
Settings_files = gdmphotosetup.desktop
Settings_in_files = gdmphotosetup.desktop.in
Settings_DATA = $(Settings_in_files:.desktop.in=.desktop)
Systemdir = $(datadir)/applications
System_files = \
	gdmsetup.desktop	\
	gdmflexiserver.desktop	\
	gdmflexiserver-xnest.desktop

System_in_files = \
	gdmsetup.desktop.in		\
	gdmflexiserver.desktop.in	\
	gdmflexiserver-xnest.desktop.in

System_DATA = $(System_in_files:.desktop.in=.desktop)
Gladedir = $(datadir)/gdm
Glade_DATA = gdmsetup.glade gdmchooser.glade gdmphotosetup.glade
Iconsdir = $(datadir)/pixmaps
Icons_DATA = \
	login-photo.png

EXTRA_DIST = \
	$(Glade_DATA)		\
	$(Icons_DATA)		\
	$(System_DATA)		\
	$(System_files)		\
	$(System_in_files)	\
	$(Settings_DATA)	\
	$(Settings_files)	\
	$(Settings_in_files)

all: all-recursive

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in: @MAINTAINER_MODE_TRUE@ $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  gui/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  gui/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure: @MAINTAINER_MODE_TRUE@ $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4): @MAINTAINER_MODE_TRUE@ $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

clean-noinstLIBRARIES:
	-test -z "$(noinst_LIBRARIES)" || rm -f $(noinst_LIBRARIES)
libgdmcommon.a: $(libgdmcommon_a_OBJECTS) $(libgdmcommon_a_DEPENDENCIES) 
	-rm -f libgdmcommon.a
	$(libgdmcommon_a_AR) libgdmcommon.a $(libgdmcommon_a_OBJECTS) $(libgdmcommon_a_LIBADD)
	$(RANLIB) libgdmcommon.a
libgdmwm.a: $(libgdmwm_a_OBJECTS) $(libgdmwm_a_DEPENDENCIES) 
	-rm -f libgdmwm.a
	$(libgdmwm_a_AR) libgdmwm.a $(libgdmwm_a_OBJECTS) $(libgdmwm_a_LIBADD)
	$(RANLIB) libgdmwm.a
install-binPROGRAMS: $(bin_PROGRAMS)
	@$(NORMAL_INSTALL)
	test -z "$(bindir)" || $(mkdir_p) "$(DESTDIR)$(bindir)"
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  if test -f $$p \
	     || test -f $$p1 \
	  ; then \
	    f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
	   echo " $(INSTALL_PROGRAM_ENV) $(LIBTOOL) --mode=install $(binPROGRAMS_INSTALL) '$$p' '$(DESTDIR)$(bindir)/$$f'"; \
	   $(INSTALL_PROGRAM_ENV) $(LIBTOOL) --mode=install $(binPROGRAMS_INSTALL) "$$p" "$(DESTDIR)$(bindir)/$$f" || exit 1; \
	  else :; fi; \
	done

uninstall-binPROGRAMS:
	@$(NORMAL_UNINSTALL)
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  f=`echo "$$p" | sed 's,^.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/'`; \
	  echo " rm -f '$(DESTDIR)$(bindir)/$$f'"; \
	  rm -f "$(DESTDIR)$(bindir)/$$f"; \
	done

clean-binPROGRAMS:
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  f=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  echo " rm -f $$p $$f"; \
	  rm -f $$p $$f ; \
	done
install-libexecPROGRAMS: $(libexec_PROGRAMS)
	@$(NORMAL_INSTALL)
	test -z "$(libexecdir)" || $(mkdir_p) "$(DESTDIR)$(libexecdir)"
	@list='$(libexec_PROGRAMS)'; for p in $$list; do \
	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  if test -f $$p \
	     || test -f $$p1 \
	  ; then \
	    f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
	   echo " $(INSTALL_PROGRAM_ENV) $(LIBTOOL) --mode=install $(libexecPROGRAMS_INSTALL) '$$p' '$(DESTDIR)$(libexecdir)/$$f'"; \
	   $(INSTALL_PROGRAM_ENV) $(LIBTOOL) --mode=install $(libexecPROGRAMS_INSTALL) "$$p" "$(DESTDIR)$(libexecdir)/$$f" || exit 1; \
	  else :; fi; \
	done

uninstall-libexecPROGRAMS:
	@$(NORMAL_UNINSTALL)
	@list='$(libexec_PROGRAMS)'; for p in $$list; do \
	  f=`echo "$$p" | sed 's,^.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/'`; \
	  echo " rm -f '$(DESTDIR)$(libexecdir)/$$f'"; \
	  rm -f "$(DESTDIR)$(libexecdir)/$$f"; \
	done

clean-libexecPROGRAMS:
	@list='$(libexec_PROGRAMS)'; for p in $$list; do \
	  f=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  echo " rm -f $$p $$f"; \
	  rm -f $$p $$f ; \
	done
install-sbinPROGRAMS: $(sbin_PROGRAMS)
	@$(NORMAL_INSTALL)
	test -z "$(sbindir)" || $(mkdir_p) "$(DESTDIR)$(sbindir)"
	@list='$(sbin_PROGRAMS)'; for p in $$list; do \
	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  if test -f $$p \
	     || test -f $$p1 \
	  ; then \
	    f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
	   echo " $(INSTALL_PROGRAM_ENV) $(LIBTOOL) --mode=install $(sbinPROGRAMS_INSTALL) '$$p' '$(DESTDIR)$(sbindir)/$$f'"; \
	   $(INSTALL_PROGRAM_ENV) $(LIBTOOL) --mode=install $(sbinPROGRAMS_INSTALL) "$$p" "$(DESTDIR)$(sbindir)/$$f" || exit 1; \
	  else :; fi; \
	done

uninstall-sbinPROGRAMS:
	@$(NORMAL_UNINSTALL)
	@list='$(sbin_PROGRAMS)'; for p in $$list; do \
	  f=`echo "$$p" | sed 's,^.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/'`; \
	  echo " rm -f '$(DESTDIR)$(sbindir)/$$f'"; \
	  rm -f "$(DESTDIR)$(sbindir)/$$f"; \
	done

clean-sbinPROGRAMS:
	@list='$(sbin_PROGRAMS)'; for p in $$list; do \
	  f=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  echo " rm -f $$p $$f"; \
	  rm -f $$p $$f ; \
	done
gdmXnestchooser$(EXEEXT): $(gdmXnestchooser_OBJECTS) $(gdmXnestchooser_DEPENDENCIES) 
	@rm -f gdmXnestchooser$(EXEEXT)
	$(LINK) $(gdmXnestchooser_LDFLAGS) $(gdmXnestchooser_OBJECTS) $(gdmXnestchooser_LDADD) $(LIBS)
gdmchooser$(EXEEXT): $(gdmchooser_OBJECTS) $(gdmchooser_DEPENDENCIES) 
	@rm -f gdmchooser$(EXEEXT)
	$(LINK) $(gdmchooser_LDFLAGS) $(gdmchooser_OBJECTS) $(gdmchooser_LDADD) $(LIBS)
gdmdynamic$(EXEEXT): $(gdmdynamic_OBJECTS) $(gdmdynamic_DEPENDENCIES) 
	@rm -f gdmdynamic$(EXEEXT)
	$(LINK) $(gdmdynamic_LDFLAGS) $(gdmdynamic_OBJECTS) $(gdmdynamic_LDADD) $(LIBS)
gdmflexiserver$(EXEEXT): $(gdmflexiserver_OBJECTS) $(gdmflexiserver_DEPENDENCIES) 
	@rm -f gdmflexiserver$(EXEEXT)
	$(LINK) $(gdmflexiserver_LDFLAGS) $(gdmflexiserver_OBJECTS) $(gdmflexiserver_LDADD) $(LIBS)
gdmlogin$(EXEEXT): $(gdmlogin_OBJECTS) $(gdmlogin_DEPENDENCIES) 
	@rm -f gdmlogin$(EXEEXT)
	$(LINK) $(gdmlogin_LDFLAGS) $(gdmlogin_OBJECTS) $(gdmlogin_LDADD) $(LIBS)
gdmphotosetup$(EXEEXT): $(gdmphotosetup_OBJECTS) $(gdmphotosetup_DEPENDENCIES) 
	@rm -f gdmphotosetup$(EXEEXT)
	$(LINK) $(gdmphotosetup_LDFLAGS) $(gdmphotosetup_OBJECTS) $(gdmphotosetup_LDADD) $(LIBS)
gdmsetup$(EXEEXT): $(gdmsetup_OBJECTS) $(gdmsetup_DEPENDENCIES) 
	@rm -f gdmsetup$(EXEEXT)
	$(LINK) $(gdmsetup_LDFLAGS) $(gdmsetup_OBJECTS) $(gdmsetup_LDADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/gdmXnestchooser.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/gdmchooser.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/gdmcomm.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/gdmcommon.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/gdmconfig.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/gdmdynamic.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/gdmflexiserver.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/gdmlanguages.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/gdmlogin.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/gdmphotosetup.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/gdmsession.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/gdmsetup-gdmsetup.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/gdmuser.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/gdmwm.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/misc.Po@am__quote@

.c.o:
@am__fastdepCC_TRUE@	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(COMPILE) -c $<

.c.obj:
@am__fastdepCC_TRUE@	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ `$(CYGPATH_W) '$<'`; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(COMPILE) -c `$(CYGPATH_W) '$<'`

.c.lo:
@am__fastdepCC_TRUE@	if $(LTCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Plo"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$<' object='$@' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LTCOMPILE) -c -o $@ $<

gdmsetup-gdmsetup.o: gdmsetup.c
@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(gdmsetup_CFLAGS) $(CFLAGS) -MT gdmsetup-gdmsetup.o -MD -MP -MF "$(DEPDIR)/gdmsetup-gdmsetup.Tpo" -c -o gdmsetup-gdmsetup.o `test -f 'gdmsetup.c' || echo '$(srcdir)/'`gdmsetup.c; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/gdmsetup-gdmsetup.Tpo" "$(DEPDIR)/gdmsetup-gdmsetup.Po"; else rm -f "$(DEPDIR)/gdmsetup-gdmsetup.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='gdmsetup.c' object='gdmsetup-gdmsetup.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(gdmsetup_CFLAGS) $(CFLAGS) -c -o gdmsetup-gdmsetup.o `test -f 'gdmsetup.c' || echo '$(srcdir)/'`gdmsetup.c

gdmsetup-gdmsetup.obj: gdmsetup.c
@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(gdmsetup_CFLAGS) $(CFLAGS) -MT gdmsetup-gdmsetup.obj -MD -MP -MF "$(DEPDIR)/gdmsetup-gdmsetup.Tpo" -c -o gdmsetup-gdmsetup.obj `if test -f 'gdmsetup.c'; then $(CYGPATH_W) 'gdmsetup.c'; else $(CYGPATH_W) '$(srcdir)/gdmsetup.c'; fi`; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/gdmsetup-gdmsetup.Tpo" "$(DEPDIR)/gdmsetup-gdmsetup.Po"; else rm -f "$(DEPDIR)/gdmsetup-gdmsetup.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='gdmsetup.c' object='gdmsetup-gdmsetup.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(gdmsetup_CFLAGS) $(CFLAGS) -c -o gdmsetup-gdmsetup.obj `if test -f 'gdmsetup.c'; then $(CYGPATH_W) 'gdmsetup.c'; else $(CYGPATH_W) '$(srcdir)/gdmsetup.c'; fi`

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:
install-GladeDATA: $(Glade_DATA)
	@$(NORMAL_INSTALL)
	test -z "$(Gladedir)" || $(mkdir_p) "$(DESTDIR)$(Gladedir)"
	@list='$(Glade_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f=$(am__strip_dir) \
	  echo " $(GladeDATA_INSTALL) '$$d$$p' '$(DESTDIR)$(Gladedir)/$$f'"; \
	  $(GladeDATA_INSTALL) "$$d$$p" "$(DESTDIR)$(Gladedir)/$$f"; \
	done

uninstall-GladeDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(Glade_DATA)'; for p in $$list; do \
	  f=$(am__strip_dir) \
	  echo " rm -f '$(DESTDIR)$(Gladedir)/$$f'"; \
	  rm -f "$(DESTDIR)$(Gladedir)/$$f"; \
	done
install-IconsDATA: $(Icons_DATA)
	@$(NORMAL_INSTALL)
	test -z "$(Iconsdir)" || $(mkdir_p) "$(DESTDIR)$(Iconsdir)"
	@list='$(Icons_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f=$(am__strip_dir) \
	  echo " $(IconsDATA_INSTALL) '$$d$$p' '$(DESTDIR)$(Iconsdir)/$$f'"; \
	  $(IconsDATA_INSTALL) "$$d$$p" "$(DESTDIR)$(Iconsdir)/$$f"; \
	done

uninstall-IconsDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(Icons_DATA)'; for p in $$list; do \
	  f=$(am__strip_dir) \
	  echo " rm -f '$(DESTDIR)$(Iconsdir)/$$f'"; \
	  rm -f "$(DESTDIR)$(Iconsdir)/$$f"; \
	done
install-SettingsDATA: $(Settings_DATA)
	@$(NORMAL_INSTALL)
	test -z "$(Settingsdir)" || $(mkdir_p) "$(DESTDIR)$(Settingsdir)"
	@list='$(Settings_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f=$(am__strip_dir) \
	  echo " $(SettingsDATA_INSTALL) '$$d$$p' '$(DESTDIR)$(Settingsdir)/$$f'"; \
	  $(SettingsDATA_INSTALL) "$$d$$p" "$(DESTDIR)$(Settingsdir)/$$f"; \
	done

uninstall-SettingsDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(Settings_DATA)'; for p in $$list; do \
	  f=$(am__strip_dir) \
	  echo " rm -f '$(DESTDIR)$(Settingsdir)/$$f'"; \
	  rm -f "$(DESTDIR)$(Settingsdir)/$$f"; \
	done
install-SystemDATA: $(System_DATA)
	@$(NORMAL_INSTALL)
	test -z "$(Systemdir)" || $(mkdir_p) "$(DESTDIR)$(Systemdir)"
	@list='$(System_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f=$(am__strip_dir) \
	  echo " $(SystemDATA_INSTALL) '$$d$$p' '$(DESTDIR)$(Systemdir)/$$f'"; \
	  $(SystemDATA_INSTALL) "$$d$$p" "$(DESTDIR)$(Systemdir)/$$f"; \
	done

uninstall-SystemDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(System_DATA)'; for p in $$list; do \
	  f=$(am__strip_dir) \
	  echo " rm -f '$(DESTDIR)$(Systemdir)/$$f'"; \
	  rm -f "$(DESTDIR)$(Systemdir)/$$f"; \
	done

# This directory's subdirectories are mostly independent; you can cd
# into them and run `make' without going through this Makefile.
# To change the values of `make' variables: instead of editing Makefiles,
# (1) if the variable is set in `config.status', edit `config.status'
#     (which will cause the Makefiles to be regenerated when you run `make');
# (2) otherwise, pass the desired values on the `make' command line.
$(RECURSIVE_TARGETS):
	@failcom='exit 1'; \
	for f in x $$MAKEFLAGS; do \
	  case $$f in \
	    *=* | --[!k]*);; \
	    *k*) failcom='fail=yes';; \
	  esac; \
	done; \
	dot_seen=no; \
	target=`echo $@ | sed s/-recursive//`; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    dot_seen=yes; \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	  || eval $$failcom; \
	done; \
	if test "$$dot_seen" = "no"; then \
	  $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
	fi; test -z "$$fail"

mostlyclean-recursive clean-recursive distclean-recursive \
maintainer-clean-recursive:
	@failcom='exit 1'; \
	for f in x $$MAKEFLAGS; do \
	  case $$f in \
	    *=* | --[!k]*);; \
	    *k*) failcom='fail=yes';; \
	  esac; \
	done; \
	dot_seen=no; \
	case "$@" in \
	  distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
	  *) list='$(SUBDIRS)' ;; \
	esac; \
	rev=''; for subdir in $$list; do \
	  if test "$$subdir" = "."; then :; else \
	    rev="$$subdir $$rev"; \
	  fi; \
	done; \
	rev="$$rev ."; \
	target=`echo $@ | sed s/-recursive//`; \
	for subdir in $$rev; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	  || eval $$failcom; \
	done && test -z "$$fail"
tags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \
	done
ctags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) ctags); \
	done

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	mkid -fID $$unique
tags: TAGS

TAGS: tags-recursive $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	if ($(ETAGS) --etags-include --version) >/dev/null 2>&1; then \
	  include_option=--etags-include; \
	  empty_fix=.; \
	else \
	  include_option=--include; \
	  empty_fix=; \
	fi; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  if test "$$subdir" = .; then :; else \
	    test ! -f $$subdir/TAGS || \
	      tags="$$tags $$include_option=$$here/$$subdir/TAGS"; \
	  fi; \
	done; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
	  test -n "$$unique" || unique=$$empty_fix; \
	  $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	    $$tags $$unique; \
	fi
ctags: CTAGS
CTAGS: ctags-recursive $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(CTAGS_ARGS)$$tags$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$tags $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && cd $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) $$here

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags

distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
	  esac; \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkdir_p) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
	list='$(DIST_SUBDIRS)'; for subdir in $$list; do \
	  if test "$$subdir" = .; then :; else \
	    test -d "$(distdir)/$$subdir" \
	    || $(mkdir_p) "$(distdir)/$$subdir" \
	    || exit 1; \
	    distdir=`$(am__cd) $(distdir) && pwd`; \
	    top_distdir=`$(am__cd) $(top_distdir) && pwd`; \
	    (cd $$subdir && \
	      $(MAKE) $(AM_MAKEFLAGS) \
	        top_distdir="$$top_distdir" \
	        distdir="$$distdir/$$subdir" \
	        distdir) \
	      || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-recursive
all-am: Makefile $(LIBRARIES) $(PROGRAMS) $(DATA)
installdirs: installdirs-recursive
installdirs-am:
	for dir in "$(DESTDIR)$(bindir)" "$(DESTDIR)$(libexecdir)" "$(DESTDIR)$(sbindir)" "$(DESTDIR)$(Gladedir)" "$(DESTDIR)$(Iconsdir)" "$(DESTDIR)$(Settingsdir)" "$(DESTDIR)$(Systemdir)"; do \
	  test -z "$$dir" || $(mkdir_p) "$$dir"; \
	done
install: install-recursive
install-exec: install-exec-recursive
install-data: install-data-recursive
uninstall: uninstall-recursive

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-recursive
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-recursive

clean-am: clean-binPROGRAMS clean-generic clean-libexecPROGRAMS \
	clean-libtool clean-local clean-noinstLIBRARIES \
	clean-sbinPROGRAMS mostlyclean-am

distclean: distclean-recursive
	-rm -rf ./$(DEPDIR)
	-rm -f Makefile
distclean-am: clean-am distclean-compile distclean-generic \
	distclean-libtool distclean-tags

dvi: dvi-recursive

dvi-am:

html: html-recursive

info: info-recursive

info-am:

install-data-am: install-GladeDATA install-IconsDATA \
	install-SettingsDATA install-SystemDATA install-data-local

install-exec-am: install-binPROGRAMS install-libexecPROGRAMS \
	install-sbinPROGRAMS

install-info: install-info-recursive

install-man:

installcheck-am:

maintainer-clean: maintainer-clean-recursive
	-rm -rf ./$(DEPDIR)
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-recursive

mostlyclean-am: mostlyclean-compile mostlyclean-generic \
	mostlyclean-libtool

pdf: pdf-recursive

pdf-am:

ps: ps-recursive

ps-am:

uninstall-am: uninstall-GladeDATA uninstall-IconsDATA \
	uninstall-SettingsDATA uninstall-SystemDATA \
	uninstall-binPROGRAMS uninstall-info-am \
	uninstall-libexecPROGRAMS uninstall-sbinPROGRAMS

uninstall-info: uninstall-info-recursive

.PHONY: $(RECURSIVE_TARGETS) CTAGS GTAGS all all-am check check-am \
	clean clean-binPROGRAMS clean-generic clean-libexecPROGRAMS \
	clean-libtool clean-local clean-noinstLIBRARIES \
	clean-recursive clean-sbinPROGRAMS ctags ctags-recursive \
	distclean distclean-compile distclean-generic \
	distclean-libtool distclean-recursive distclean-tags distdir \
	dvi dvi-am html html-am info info-am install install-GladeDATA \
	install-IconsDATA install-SettingsDATA install-SystemDATA \
	install-am install-binPROGRAMS install-data install-data-am \
	install-data-local install-exec install-exec-am install-info \
	install-info-am install-libexecPROGRAMS install-man \
	install-sbinPROGRAMS install-strip installcheck \
	installcheck-am installdirs installdirs-am maintainer-clean \
	maintainer-clean-generic maintainer-clean-recursive \
	mostlyclean mostlyclean-compile mostlyclean-generic \
	mostlyclean-libtool mostlyclean-recursive pdf pdf-am ps ps-am \
	tags tags-recursive uninstall uninstall-GladeDATA \
	uninstall-IconsDATA uninstall-SettingsDATA \
	uninstall-SystemDATA uninstall-am uninstall-binPROGRAMS \
	uninstall-info-am uninstall-libexecPROGRAMS \
	uninstall-sbinPROGRAMS


@INTLTOOL_DESKTOP_RULE@

install-data-local:
	-test -z "$(DESTDIR)$(bindir)/gdmXnest" || rm -f $(DESTDIR)$(bindir)/gdmXnest
	$(LN_S) -f gdmXnestchooser $(DESTDIR)$(bindir)/gdmXnest

clean-local:
	rm -f $(System_files) $(Settings_files)
# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:
